### Method

# Lasem DomElement set_attribute

#### Declaration [src]

    void
    lsm_dom_element_set_attribute (
      LsmDomElement* self,
      const char* name,
      const char* attribute_value
    )

#### Description [src]

Set the atribute value.

#### Parameters

`name`

  Type: `const char*`

  Attribute name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`attribute_value`

  Type: `const char*`

  Attribute value as string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.